probe::scheduler.wait_task
Prev | Chapter 8. Scheduler Tapset | Next

## Name

probe::scheduler.wait_task — Waiting on a task to unschedule (become inactive)

## Synopsis

    scheduler.wait_task

## Values

`task_pid`

  PID of the task the scheduler is waiting on

`task_priority`

  priority of the task

`name`

  name of the probe point

Prev | Up | Next
probe::scheduler.tick | Home | probe::scheduler.wakeup